Entity graph (nodes + edges)
GET
/v1/workspaces/{workspaceId}/knowledge/graph
const url = 'https://shareout.site/v1/workspaces/example/knowledge/graph?depth=1&limit=100';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://shareout.site/v1/workspaces/example/knowledge/graph?depth=1&limit=100' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceId
required
string
Workspace ID or slug.
Query Parameters
Section titled “Query Parameters”focus
string
depth
integer
limit
integer
Responses
Section titled “Responses”Graph
